

.owl-carousel{
    margin: 1rem 0 3rem;
}

.owl-carousel .owl-item img{
    max-height: 500px;
    object-fit: scale-down;
    background-color: white;
}

/* Navigation */

.owl-nav{
    height: 0;
}

.owl-nav button{
    width: 50px;
    height: 50px;
    background-color: var(--grey-85)!important;
    position: absolute;
    top: calc(42.5% - 20px);
    border-radius:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: right .3s ease-in-out, left .3s ease-in-out;
}

.owl-nav button:focus-visible{
    outline: none;
}

.owl-nav button:hover{
    background-color: var(--y-red) !important;
}

.owl-nav button:hover i{
    color: var(--grey-95);
}

.owl-nav button i{
    font-size: 20px;
    line-height: 0;
}

.owl-nav .owl-next{
    right: 7px;
}

.owl-nav .owl-next i{
    margin-right: -2px;
}

.owl-nav .owl-prev{
    left: 7px;
}

.owl-nav .owl-prev i{
    margin-left: -4px;
}

/* Navigation style 2 */

.owl-navigation-2 .owl-nav button{
    position: relative;
    margin-left: 17px;
    margin-right: 17px;
}

.owl-navigation-2 .owl-nav{
    height: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}



/**** Media queries ***************************************************************************************************/

/* Very Small devices */

@media (min-width: 300px){}

/* Small Devices */

@media (min-width: 576px){

    .owl-carousel{
        margin-top: 2rem;
    }

    .owl-nav .owl-next{
        right: -20px;
    }

    .owl-nav .owl-prev{
        left: -20px;
    }

    .owl-navigation-2 .owl-nav .owl-prev{
        margin-right: 0;
    }

    .owl-navigation-2 .owl-nav .owl-next{
        margin-left: 0;
    }

}

/* Tablet and up */

@media (min-width: 768px){}

/* Low laptop screen / iPad Pro */

@media (min-width: 992px){ }

/* iPad Pro only portrait */

@media (min-width: 992px) and (orientation: portrait){}

/* iPad Pro only portrait */

@media (min-width: 992px) and (orientation:landscape){}

/* Medium laptop screen */

@media (min-width: 1200px){}

/* Very High laptop screen */

@media (min-width: 1600px){}
